.input_style_1 { border:1px solid #ddd; font-size:1rem; padding:5px 5px; }
.btn_style_1 { background: #2a5bd8; border:none; color:#fff;  padding: 10px 30px;  text-align: center; font-size:16px; white-space:nowrap; cursor: pointer; height:100% }
.btn_style_1:hover { color:#fff; }
input[type="text"]:focus { outline:0; }

.cs_page { display:flex; align-items:flex-start; }
.cs_menu { width:200px; flex-shrink:0;   margin-right:30px; }
.cs_menu ul { border-top:1px solid #ccc; padding:20px 15px;border:1px solid #ddd; }
.cs_menu ul:last-child { padding-bottom:0; }
.cs_menu ul:nth-child(2) { position:relative; border-top:0; padding:0; }
.cs_menu h3 { font-size:1.3rem; font-weight:500; color:#222; margin-bottom:5px; padding:0 7px; }
.cs_menu li a { display:block; font-size:15px; padding:3px 7px; color:#555; border-radius:5px; }
.cs_menu li a:hover,
.cs_menu li.selected a { background:#e9eefb; color:#2a5bd8; }
.my_dep2_m {display: none;}
.left_cscenter { border-top: 1px solid #ccc;text-align: center;padding: 20px 0; border: 1px solid #ddd; width: 200px; background:#fff; margin-top:10px }
.left_cscenter span.material-symbols-outlined { margin:20px auto 15px; border:2px solid #2a5bd8; color:#2a5bd8; font-size:30px; display:flex; width:44px; height:44px; border-radius:22px; box-sizing:border-box; 
align-items:center; justify-content:center; }
.left_cscenter .p1 { font-weight:500; }
.left_cscenter .p2 { font-size:1rem; margin:5px 0 15px; }
.left_cscenter .p2 span { font-size:13px; }
.left_cscenter .p3 { color:#2a5bd8; white-space:nowrap; font-weight:500; font-size:20px; }

.cspage_contents { flex-grow:1; }
.mypage_title { font-size:2rem; font-weight:500; margin-bottom:20px; }
.order_search { display:flex; width:100%; }
.order_search * { font-size:1rem; }
.order_search .date_input { display:flex; align-items:center; }
.order_search .date_input .box { border:1px solid #ccc; padding:0px 10px; height:37px; line-height:37px; overflow:hidden; display:flex; align-items:center; }
.order_search .date_input .box span.material-symbols-outlined { display:block; height:20px; width:20px; font-size:20px; color:#555; cursor:pointer }
.order_search .date_input .box_hyphen { padding:0 7px; }
.order_search .date_input input.in_date { border:0; line-height:35px; height:35px; width:100px; }
.order_search .date_input input:focus { outline:none; }
.order_search .date_input input.keyword { border:0; line-height:35px; height:35px; width:200px; }

.order_search .date_sel {  display:flex; align-items:center;  margin-left:10px; }
.order_search .date_sel a { border:1px solid #ccc; padding:0px 15px; white-space:nowrap; display:block;  height:37px; line-height:35px; border-left:0; }
.order_search .date_sel a:first-child { border-left:1px solid #ccc; }
.order_search .date_search_btn { flex-grow:1; margin-left:10px;     display: flex;align-items: center;}
.btn_md { background:#333; color:#fff; display:block; height:37px; line-height:35px; padding:0 30px; white-space:nowrap; }

.order_list_case { border:1px solid #ddd; padding:15px 20px; margin:30px 0; border-radius:10px; }
.order_list_case .order_linfo_1 { border-bottom:1px solid #ccc; display:flex; align-items:center; justify-content:space-between; padding:0 0 15px 0; margin-bottom:15px; }
.order_list_case .order_linfo_1 .date strong { font-size:18px; font-weight:500; color:#222 }
.order_list_case .order_linfo_1 .date p { font-size:1rem; color:#999; }
.order_list_case .order_linfo_1 .status { display:flex; }
.order_list_case .order_linfo_1 .status span { display:block; background:#f1f1f1; border-radius:5px; padding:5px 15px; white-space:nowrap; color:#222; font-size:1rem; }
.order_list_case .order_linfo_1 .status span.status_complete { background:#e9eefb;  color:#2a5bd8; } 
.order_list_case .order_linfo_1 .status span.status_cancel { background:#e9e9e9;  color:#222; } 
.order_list_case .order_linfo_1 .status a.btn_go_detail { display:block; border:1px solid #2a5bd8; border-radius:5px; padding:5px 15px; white-space:nowrap; color:#2a5bd8; font-size:1rem; margin-left:10px; }
.order_list_case .order_linfo_2 { display:flex; align-items:center; justify-content:space-between; padding:0 0 15px 0; }
.order_list_case .order_linfo_2 .product { display:flex; text-align:left;  font-size:1rem; align-items:center; }
.order_list_case .order_linfo_2 .product .img { width:150px; flex-shrink:0; flex-grow:0; margin-right:15px; }
.order_list_case .order_linfo_2 .product .p_info { }
.order_list_case .order_linfo_2 .product .p_info a {  font-size:0.9rem; color:#333; }
.order_list_case .order_linfo_2 .product .p_info p { color:#777; margin-top:3px; font-size: 1rem;} 
.order_list_case .order_linfo_2 .btn_area a { display:block; font-size:0.9rem; white-space:nowrap;padding:5px 30px; border-radius:5px; margin:5px 0; }
.order_list_case .order_linfo_2 .btn_area a.white_btn {  border:1px solid #2a5bd8; color:#2a5bd8; }
.order_list_case .order_linfo_2 .btn_area a.blue_btn { border:1px solid #2a5bd8; background:#2a5bd8; color:#fff; }
.order_list_case .order_linfo_3 { background:#f4f6fc;  border-radius:5px; display:flex; align-items:center; justify-content:space-between;  padding: 15px; font-size:1rem; color:#555; }
.order_list_case .order_linfo_3 .price_detail { border-left:1px solid #ddd; padding-left:20px; }
.order_list_case .order_linfo_3 .price_detail li { display:flex; justify-content:space-between; }
.order_list_case .order_linfo_3 .price_detail li span { white-space:nowrap; }
.order_list_case .order_linfo_3 .price_detail li span:first-child { margin-right:40px;min-width:100px;  }
.order_list_case .order_linfo_3 .price_detail .total { font-weight:500; }

.order_detail_box1  { background:#f5f5f5; border-radius:5px; display:flex; align-items:center; justify-content:space-between;  padding: 15px; font-size:1rem; color:#555; }
.order_detail_box1 .order_date { display:flex; align-items:center; font-size:0.9rem; }
.order_detail_box1 .order_date span { margin-right:15px; }
.order_detail_box1 .status span { display:block; background:#f1f1f1; border-radius:5px; padding:5px 15px; white-space:nowrap; color:#222; font-size:1rem; }
.order_detail_box1 .status span.status_complete { background:#e9eefb;  color:#2a5bd8;  border:1px solid #2a5bd8; } 
.order_detail_box2 { border:1px solid #f05670;  border-radius:5px; padding:15px 20px; font-size:1rem; }
.order_detail_box2 ul { margin-top:5px; }
.order_detail_box2 li { list-style:disc inside;  padding:2px 0;  }
.order_detail_box2 li::marker { color:#f05670; font-size:0.9rem; }
.order_detail_box2 h4 { color:#f05670; font-weight:bold; font-size:16px; }

.mypage_btn_area { text-align:center; margin-top:40px; }
.mypage_btn_area .big_btn { display:inline-block; white-space:nowrap;  padding:9px 30px 10px; margin:0 3px; border:1px solid #ccc; box-sizing:border-box;  color:#222; }
.mypage_btn_area .btn_blue { background:#2a5bd8; color:#fff; border-color:#2a5bd8 }
.mypage_btn_area .btn_dark_gray { background:#444; color:#fff; border-color:#444 }
.mypage_btn_area .btn_light_gray { background:#eee; color:#bbb; border-color:#ddd; cursor:default }

.mypage_table { width:100%;  }
.mypage_table thead th { background:#e9eefb;  font-weight:normal;  padding:12px 0 ; }
.mypage_table td { text-align:center; padding:15px 10px; border-bottom:1px solid #ddd; white-space: nowrap; }
.mypage_table td.left { text-align:left; }
.mypage_table td.right { text-align:right; white-space:nowrap }

.mypoint_box1 { border:1px solid #f05670;  border-radius:5px; padding:15px 20px; font-size:1rem; display:flex; justify-content:space-between; align-items:center; margin-bottom:20px; }
.mypoint_box1 h4 {  font-size:1.3rem; background:#fbf2f1; padding:15px 30px; border-radius:5px; text-align:center; }
.mypoint_box1 h4 span { display:block; }
.mypoint_box1 h4 strong { display:block; color:#e2503b; font-size:1.5rem; white-space:nowrap; }
.mypoint_box1 ul { flex-grow:1; margin-left:25px; }
.mypoint_box1 li { list-style:disc inside; padding:2px 0; }
.mypoint_box1 li::marker { color:#f05670; font-size:0.9rem; }

.my_coupon { display:flex; flex-wrap:wrap; justify-content:space-between; }
.coupon_box { width:calc(50% - 10px); border-radius:5px; border:1px solid #ddd; padding:15px; margin:0 0 20px 0; position:relative; }
.coupon_box .status { background:#f1f1f1; position:absolute; top:15px; right:15px; display:block; padding:5px 15px; white-space:nowrap; font-size:1rem; border-radius:10px; cursor:default }
.coupon_box p { line-height:150% }
.coupon_box .p1 { font-size:1.3rem; font-weight:500; }
.coupon_box .p2 { font-size:1.2rem; color:#555; }
.coupon_box .p3 { font-size:1.2rem; color:#999; display:flex; align-items:center; margin-top:5px; }
.coupon_box .p3 span { display:block; padding:0px 10px 0px; white-space:nowrap; border:1px solid #ddd; border-radius:15px; margin-right:5px; font-size:1rem; color:#555; margin-right:10px; }

.my_qna_table { width:100%; border-top:2px solid #222; margin-top:20px; }
.my_qna_table th,
.my_qna_table td { font-size:1rem; font-weight:normal; padding:1rem 0; border-bottom:1px solid #ddd; text-align:center; font-family:'Noto Sans Kr' ;}
.my_qna_table thead th { font-size:1rem; font-weight:bold; }
.my_qna_table td.subject { text-align:left; }
.my_qna_table td.subject span { display:block; color:#888; font-size:1rem; }
.my_qna_table .question { cursor:pointer; }
.my_qna_table .answer { display:none;  }
.my_qna_table .answer td { text-align:left; line-height:160%; background:#f4f7fa;  font-size:1rem;  }
.my_qna_table .answer td * { font-size:1rem !important; font-family:'Noto Sans Kr' ;}
.my_qna_table .answer .answer_re { display:flex; align-items:flex-start; border-top:1px solid #ddd; margin-top:20px; padding-top:20px; width:100% ; padding-left:2rem }
.my_qna_table .answer .answer_re span.icon_re { background:#777; color:#fff; font-size:12px; width:40px; text-align:center; flex-shrink:0; margin-right:10px; height:21px; line-height:19px; }
.my_qna_table .answer .answer_re p.con { flex-grow:1 }
.my_qna_table .answer .answer_re p.name { width:160px; flex-shrink:0; text-align:center; }
.my_qna_table .answer .answer_re p.date { width:120px; flex-shrink:0; text-align:center; }
.my_qna_table td.thum img { width:50px; height:50px; object-fit:cover; }
i.icon_q { font-style:normal; background:#999; display:flex; align-items:center; justify-content:center; color:#fff; width:26px; height:26px; border-radius:13px; line-height:26px; margin:0 auto; }
i.icon_a { font-style:normal; background:#f05670; display:flex; align-items:center; justify-content:center; color:#fff; width:26px; height:26px; border-radius:13px; line-height:26px; margin-right:10px; flex-shrink:0; }
.my_qna_table .answer .faq_re { display:flex; align-items:flex-start; width:100% ;  padding:1rem 1rem 0 3rem; }


@media(max-width:640px){
.my_qna_table .answer .faq_re { padding:0 1rem }
}

.board_write { border-top:2px solid #333;  }
.board_write th,
.board_write td { font-size:1.2rem; padding:15px; font-weight:normal; }
.board_write th { background:#f4f7fa; width:150px; text-align:center; font-weight:normal; }
.board_write tr { border-bottom:1px solid #ddd; }
.board_write input.board_w { border:1px solid #ddd; font-size:1.2rem; line-height:20px; height:34px; padding:6px 5px; border-radius:3px; width:250px; }
.board_write select.option { border:1px solid #ddd; font-size:1.2rem; line-height:34px; height:34px; padding:0px 10px; border-radius:3px; width:250px; }
.board_write input.board_w:focus { outline:none; }
.board_write input.board_w.subject { width:100%; }
.board_write input.board_w.tel { width:100px }
.board_write textarea { border:1px solid #ddd; font-size:16px; line-height:21px; padding:6px 5px; border-radius:3px; width:100%; height:400px; }
.board_write textarea:focus { outline:none; }

.cart_table { width:100%; border-top:2px solid #222; }
.cart_table thead { background:#f2f5fc; border-bottom:1px solid #ccc; }
.cart_table thead th { padding:15px 0; text-align:center; font-weight:normal; }
.cart_table tbody > tr > td { padding:15px 5px; text-align:center; border-bottom:1px solid #ccc;font-size: 1.2rem; }
.cart_table .product { display:flex; text-align:left;  font-size:1rem; align-items:center;  min-height:100px;}
.cart_table .product .img { width:90px; flex-shrink:0; flex-grow:0; margin-right:10px; }
.cart_table .product .p_info { }
.cart_table .product .p_info a {  font-size:1.2rem; color:#333; }
.cart_table .soldout { position:relative; }
.cart_table .soldout:after { position:absolute; width:80px; height:80px; display:flex; align-items:center; content:"판매종료"; left:5px; top:5px; justify-content:center; border:3px solid #fff; border-radius:40px; box-sizing:border-box; color:#fff; background:rgba(0,0,0,0.6) }
.cart_table strike { font-size:1rem; display:block; color:#888 }
.btn_small { padding:3px 5px 4px; white-space:nowrap; font-size:1rem; border-radius:3px; margin:5px auto

















.btn_buy_now { background:#2a5bd8; color:#fff; }
.btn_cart_del { border:1px solid #aaa; background:#f5f5f5; color:#222; }
.btn_buy_now:hover { color:#fff; }
.btn_cart_del:hover { color:#222; }
.mypage_items .small_btn_area { margin-bottom:10px }
.mypage_items .small_btn_area .small_btn { border:1px solid #aaa; font-size:13px; padding:2px 5px 3px; white-space:nowrap; display:inline-block; margin-right:3px; border-radius:3px; color:#222; }

.mypage_box_1 p { font-size:1rem; color:#777; }
.pass_box { display:flex; margin:40px auto; border-radius:0px; border:1px solid #ddd; padding:70px;  justify-content:center; }
.pass_box ul { margin-right:10px; }
.pass_box ul li { margin-bottom:10px; }
.pass_box ul li:last-child { margin-bottom:0; }
.pass_box .input_style_1 { width:300px; }
.pass_box .btn_style_1 { padding: 10px 40px;  height:100% }

.member_out { margin:40px auto; }
.member_out p { font-weight:500; color:#222; position:relative; padding:0 0 5px 22px; font-size:1.7rem; }
.member_out p:after { position:absolute; top:6px; left:0; width:14px; height:14px; box-sizing:border-box; border:4px solid #2a5bd8; border-radius:8px; display:block; content:"" }
.member_out ul { border-top:1px solid #222; margin-bottom:40px; }
.member_out ul li { padding:10px 0 10px 20px; border-bottom:1px solid #ddd; }
.member_out ul li input[type="checkbox"] { margin-right:12px; height:18px; width:18px; accent-color: #2a5bd8; }
.member_out textarea { border:1px solid #ccc; padding:10px; font-size:16px; width:100%; height:200px; resize:none; }
.member_out textarea:focus { outline:0; }

.mypage_result_box { border:5px solid #ddd; width:100%; text-align:center; padding:70px 0; margin:0px auto 30px; }
.mypage_result_box span.material-symbols-outlined { display:block; font-size:60px; color:#2a5bd8; margin-bottom:20px; }
.mypage_result_box strong { font-size:2rem; font-weight:500; }
.mypage_result_box p { font-size:1.2rem; font-weight:normal; }
.mypage_result_box p span { color:#df3b3b; }

@media (max-width: 1200px){

.cs_page{flex-wrap: wrap;flex-direction: column;}
.cs_page .cs_menu, .cspage_contents {width:100%}
.cs_page .cs_menu { width:100%; flex-shrink:0;   margin-right:0px; display:flex; margin-bottom:20px; }
.cs_page .cs_menu ul { padding:5px ;border:1px solid #ddd; display:flex; flex-wrap:wrap;}
.cs_page .cs_menu ul:last-child { padding-bottom:0; }

.cs_page .cs_menu h3 { display:none; }
.cs_page .cs_menu li a { display:block; font-size:12px; padding:3px 7px; color:#555; border-radius:5px; }
.cs_page .cs_menu li a:hover,
.cs_page .cs_menu li.selected a { background:#e9eefb; color:#2a5bd8; }


.cs_menu, .cspage_contents {width:100%}

/*

.cs_menu { width:100%; flex-shrink:0;   margin-right:0px; display:flex; margin-bottom:20px; }
.cs_menu ul { padding:5px ;border:1px solid #ddd; display:flex; flex-wrap:wrap;}
.cs_menu ul:last-child { padding-bottom:0; }
.cs_menu ul:nth-child(2) { position:relative; border-top:0; padding:0; }
.cs_menu h3 { display:none; }
.cs_menu li a { display:block; font-size:12px; padding:3px 7px; color:#555; border-radius:5px; }
.cs_menu li a:hover,
.cs_menu li.selected a { background:#e9eefb; color:#2a5bd8; }
*/

.my_dep2_m {background: #f8f8f8; width:100%; border-radius: 8px; margin: 5px 0 20px; padding: 10px; display: block;}
.my_dep2_m li {display: inline-block; margin-right: 15px; position:relative; padding-left: 10px;}
.my_dep2_m li:after{position:absolute; content: ''; width:3px; height: 3px; background: #000;top:8px; left:0}
.mypage_table {font-size: 1rem;}

.mypage_result_box {padding: 30px 0 40px;}
.left_cscenter { display:none; }

}

@media (max-width: 860px){
.my_qna_table {width:100%}
.w100{width:100% !important}
}

@media (max-width: 640px){
.coupon_box { width:100% }
.mypoint_box1 {padding:8px}
.mypoint_box1 h4 {padding: 10px 10px; width: 100%; margin-bottom: 10px;}
.mypoint_box1 ul {margin-left: 10px;}

.mypoint_box1 {    flex-wrap: wrap;}

.order_list_case .order_linfo_2 .product .img {width:100px}
.order_list_case .order_linfo_2, .order_list_case .order_linfo_3 {flex-wrap: wrap;}
.order_list_case .order_linfo_3>div {width:100%}
.order_list_case .order_linfo_3 .price_detail {border-left:0; margin-top:8px; padding-left:0}
.order_list_case .order_linfo_2 .product {width:100%; margin-bottom:10px}
.order_linfo_2 .btn_area {width:100%; text-align: center;}
.order_search .date_input .box {height: 30px; line-height: 30px;}
.mypage_btn_area .big_btn {    padding: 6px 15px 6px; margin-bottom: 5px;}

.order_search {flex-wrap: wrap;     justify-content: flex-end;     }
.order_search .date_input {margin-bottom: 5px;}

.order_search .date_sel{    flex-grow: 2; justify-content: flex-end;}
.order_search .date_search_btn {flex-grow:0}
.order_search .date_sel a, .order_search .btn_md{height: 30px; line-height: 30px;}
.order_list_case .order_linfo_1 {flex-wrap: wrap; }

.order_linfo_1 .date {width:100%; margin-bottom: 5px;}

.pass_box {padding: 50px 20px;}
.pass_box ul, .pass_box .input_style_1{width:100%}

.board_write, .board_write tbody, .board_write tbody tr, .board_write tbody th, .board_write tbody td {display:block; width:100%}
.board_write th, .board_write td {padding:8px 10px;}
.board_write input.board_w.tel {width:80px}

.order_search .btn_md {margin-left:5px; margin-bottom: 5px;}
.order_search .date_sel a {padding:0 6px}

}

.btn_area { text-align:center; margin-top:40px; }
.btn_area .big_btn { display:inline-block; white-space:nowrap;  padding:9px 30px 10px; margin:0 3px; border:0; }
.btn_area .btn_blue { background:#2a5bd8; color:#fff; }
.btn_area .btn_dark_gray { background:#444; color:#fff; }
.btn_area .btn_d_type_3 { display:inline-block; white-space:nowrap;  padding:9px 30px 10px; margin:0 3px; border:0; }
.btn_area .btn_d_type_3_dark { background:#444; color:#fff; }




@media (max-width: 640px){

.cs_page .cs_menu { display:none; }



}
